:host {
    display: flex;
    justify-content: center;
    margin: 10px 0;
}

.mat-form-field {
    width: 100%;
    min-width: 300px;
}

mat-card-title,
mat-card-content {
    display: flex;
    justify-content: center;
}

.loginError {
    padding: 16px;
    width: 300px;
    color: white;
    background-color: red;
}

.loginButtons {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.loginButtons button {
    width: 100%;
    margin-bottom: 10px;
}
